Subject: molecular surfaces A review(1996)M.L.Connolly

From: [email-masked]
Date: Tue, 08 Jul 97 09:46:45 LCL

A few weeks ago there was a request for info on the work of Connolly on
 v9isualisation of molecular surfaces.By far the best place for information on
this topic is a recent review by Connolly. This can be found at
      http://www.awod.com/netsci/Science/Compchem/feature14.html
  The coverage is very detailed(11 sections) and finishes with an
   extensive bibliography of almost 350 refs classified alphabetically by
first author and which includes article titles upto 1995!
        It covers many aspects of graphic displays,docking,and drug design in
 general.
         john E. Bloor(Univ Tenn)